@charset "gb2312";
/* CSS Document */
/*公共样式*/
*{
	margin: 0;
	padding:0;
	!important;
}
html,body{
	margin: 0;	
	!important;
}
body{overflow-x:hidden;font: 14px/1.8 "微软雅黑",Tahoma,Arial,"\5b8b\4f53",sans-serif;
    color: #000;
    min-width: 1200px;
    max-width: 1920px;
    width: 100%;
    margin: 0 auto !important;
    overflow-x: hidden;
    text-align: left;
	background-color:#fff;
	}
ul li,ol li{
	list-style: none;
	!important;
}
a{
	text-decoration: none;
	outline: none;
	blr:expression(this.onFocus=this.blur(););
	!important;
}
img{
	border: none;
	!important;
}
.clearfix:after{
	content: "";
	height: 0;
	line-height: 0;
	width: 0;
	display: block;
	clear: both;
	visibility: hidden;
	!important;
}
.clearfix{
	zoom:1;
}
.left {
	float: left;
}
.right{
	float: right;
}
.f_l{float: left;}
.f_r{float: right;}
a{color:#000;}
a:hover{ color:#F00;}
em{font-style:normal}  
li{list-style:none}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
button, input, select{cursor:pointer; }
p{word-wrap:break-word}
table{ width:100%;}
.wrap{
	width: 1100px;
	margin: 0 auto;
}

/*search栏 开始*/
.hc-search{ width:580px; height:36px; position:relative; z-index:99; left:304px; top:10px;}
.hc-search .search{ width:465px; height:30px; background:#1d7ad9; padding:3px; _overflow:hidden;}
.hc-search .search .select_list{ width:61px; line-height:28px; background:#f5f5f5 url(http://www.shoes.hc360.com/images/20121203_jyindex_images/search_jt_x.jpg) no-repeat 40px 13px; border:1px solid #ededed; cursor:pointer; color:#333; text-align:left; text-indent:12px; float:left; display:inline; _position:relative; _z-index:100;  }
.hc-search .search .select_list a{color:#333;}
.hc-search .search .select_list:hover , .hc-search .search .select_list.hover{background:#f5f5f5 url(http://www.shoes.hc360.com/images/20121203_jyindex_images/search_jt_s.jpg) no-repeat 40px 13px;}
.hc-search .search .serach_box{ width:307px; _width:302px; height:30px; background:#fff; float:left; display:inline; }
.hc-search .search .serach_box input{ width:307px; *+width:300px;_width:302px;  text-indent:5px; line-height:30px;  color:#808080; border:none; *+border:0; height:30px; *+height:28px;}
.hc-search .search .search_button{ width:60px; height:30px; line-height:30px; color:#fff; font-family:"微软雅黑"; font-size:18px;float:left; display:inline; }
.hc-search .search .search_button  button{background:none; border:none; color:#fff; font-family:"微软雅黑"; font-size:16px; cursor:pointer}
.hc-search .bwzd{ width:82px; height:26px; background:url(http://www.shoes.hc360.com/images/20121203_zxindex_images/bw_icon.jpg) no-repeat left top; text-indent:20px; margin:10px 0 0 8px; text-align:left; }
.hc-search .bwzd a{ font-size:14px; height:16px; line-height:16px; color:#DD222D; font-family:"微软雅黑";}
.note01{ line-height:18px; width:425px; float: right; display:inline;} 
.note01 a{ margin-left:5px; color:#666; line-height:18px; display:inline;}
.sec a{ float:left; color:#aeaeae;}
.sec{ margin-left:526px; margin-top:-23px;}
.sec a:hover{ color:#f00;}
/*search栏 结束*/

/*广告位*/
div.gg a{ float:left; margin-bottom:10px;}

/*导航*/
ul.nav li{ float:left; font-size:18px; padding:0 32px; height:50px; line-height:50px;}
ul.nav li a{ color:#fff;}

/*产品简介*/
.cp{ height:88px;}
.cp span{ font-size:18px; color:#0c76f4; width:18px; font-weight:bold; padding:5px 0px;}
.cp div{ width:70px; text-align:center;}
.cp div p{ line-height:20px; margin-top:6px; font-size:14px;}

/*轮播及焦点*/

.banner { position: relative; overflow: auto; text-align: center;}

.banner li { list-style: none; }

.banner ul li { float: left; }


#b03 { width: 640px;}

#b03 .dots { position: absolute;; right: 20px; bottom: 10px;}

#b03 .dots li 

{ 

	display: inline-block; 

	width: 10px; 

	height: 10px; 

	margin: 0 4px; 

	text-indent: -999em; 

	border: 2px solid #fff; 

	border-radius: 6px; 
	
	background:#fff;
	
	cursor: pointer; 
	
	-webkit-transition: background .5s, opacity .5s; 

	-moz-transition: background .5s, opacity .5s; 

	transition: background .5s, opacity .5s;

}

#b03 .dots li.active 

{

	background: #ff6600;
	border: 2px solid #ff6600;

	opacity: 1;

}

ul.list1{ margin-top:15px;}
ul.list1 li{ font-size:14px; line-height:28px;}

.jdx{ width:398px; border:1px solid #eaeaea;}
.jdx h3{ font-size:15px; color:#333333; background:url(http://www.kjxf.hc360.com/17index/img/16.jpg) no-repeat 15px center #f6f6f6; height:40px; line-height:40px; padding:0 15px; padding-left:24px; border-bottom:1px solid #eaeaea;}
.jdx h4{ font-size:15px;}
.jdx1{ width:218px; margin-left:10px;}
.jdx1 a{ color:#0c76f4;}
.list-a a{ font-size:14px;margin-left:8px;}
.list-a li{ height:28px; line-height:28px;}

.jdxf{ width:258px; border: 1px solid #eaeaea; margin-left:20px;}
.jdxf h3{ background:#f6f6f6; height:40px; line-height:40px; padding:0 15px; border-bottom:1px solid #eaeaea;}

/*楼层*/

.L1{ margin-top:25PX;}
.L1 h2{ font-size:25PX; margin-left:4px; line-height:40px;}
.L1 h2 span{font-size:30px; color:#0c76f4; margin-right:13px;}

.lc1{ width:195px; border:1px solid #eaeaea; padding:14px;}
.xcp{ padding:8px 0; border:1px solid #eaeaea; text-align:center;}

.lis li{ height:35px; line-height:35px; text-indent:28px;}
.lis li a{ float:left;}
.lis li span{ float:right;}

.LOGO{ padding:5PX 0PX; background:#f6f6f6; margin-top:10px;}
.LOGO a{ float:left; border:1px solid #eaeaea; margin-left:10px;}

.L1 a img{transition:all .2s linear;-webkit-transition:all .2s linear;}
 .L1 a img:hover{transform:scale(1.05);-webkit-transform:scale(1.05);}


/*图片新闻*/
.bigtit{height:44px;padding-top:10px;padding-left:17px; background:url(http://www.js.hc360.com/2016view/008/bg03.jpg) no-repeat left 0;}
.bigtit .contain{height:42px; line-height:42px; border-top:2px solid #0066cc;background:#f7f7f7;border-right:1px solid #EBE9E9;}
.bigtit .contain .txt a{font-size:26px;color:#1a6bc1;}

.bankcon{overflow:hidden; padding:10px 0px;}
.pic_news_mode{width:204px; height:280px; float:left; position:relative; display:inline; margin-right:19px; overflow:hidden;}
.pic_news_mode.la{margin-right:0;}
.pic_news_tc{width:100%;height:0px; background:#000;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7; opacity: 0.7; position:absolute; left:0; bottom:0; overflow:hidden;}
.pic_news_mode a{ display:block;color:#fff; float:left; line-height:23px; padding:15px;overflow:hidden;}
.pic_news_mode a p{position:relative; text-align:left;}
/*楼层样式开始*/
.linka{padding-top:10px;padding-right:10px;height:25px; line-height:25px;font-size:12px;font-family:"宋体";color:#888383;}
.linka a{font-size:12px;font-family:"宋体";color:#666;}
.linka a:hover{color:#1a6cc2;}
.bigtit .contain .txt em{width:41px;height:38px; margin-right:5px;margin-bottom:1px; display:inline-block; background:#1a6bc4;color:#fff;text-align:center;line-height:42px;}

.ww{ border:1px solid #ebe9e9;}
.wwl{ padding:15px 12px;}
.wwl div{ margin-left:24px;}
.wwl div p{ color:#000; font-size:14px;}

/*二级导航区*/
.main_List{margin-top:20px;}
.main_List .image_Lists{width: 260px;background: url(http://img01.hc360.com/ep/201801/201801051203466031.jpg) repeat-y 0 1px;margin-top:15px;}
.image_List{padding-left: 16px;height:264px;}
.image_List h2{border-left: 3px solid #00a0e9;	font-size: 18px;line-height: 18px;height: 18px;text-indent: 6px;margin-bottom: 8px;overflow:hidden;}
.image_List ul{margin: 6px 0 8px;}
.image_List ul li{height:22px;overflow:hidden;}
.image_List li a{font-size: 14px;line-height:22px;margin-left:8px}

.nav_Lists{width:826px;}
.nav_List h2{font-weight:normal;line-height:42px;border-bottom:2px solid #f6f6f6;}
.nav_List h2 strong{font-size:26px;float:left;}
.nav_List h2 p{font-size:18px;}
.nav_List h2 p a{font-size:16px;}
.nav_List a{margin:0 3px;}

.nav_List .n_List{width:405px;line-height:32px;font-size:14px;}
.nav_List .n_List.w_820{width:100%;}
.nav_List .n_List strong{font-size:16px;color:#0066ff;}
.nav_List .n_List a{font-size:15px;}

.nav_Ej li{float:left;margin-right:10px;height:120px;}
.nav_Ej li.la{margin-right:0;}
.nav_Ej li div{margin-right:20px;}
.nav_Ej li p{padding:0 14px;text-align:center;margin-top:20px;float:left}
.nav_Ej li p.la{padding-right:0;}
.nav_Ej li a{font-size:14px;line-height:20px;}

.tlgg{margin-bottom:20px;}
/*二级导航区-end*/